Updates
curl --request GET \
--url https://api.bizzy.ai/v2/companies/{companyId}/updates \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bizzy.ai/v2/companies/{companyId}/updates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzy.ai/v2/companies/{companyId}/updates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"companyIdentifier": {
"countryCode": "BE",
"companyId": "1778186251",
"name": "Bizzy"
},
"data": {
"updates": [
{
"id": "2127510865",
"type": "EXPANSION",
"title": "Platform voor bedrijfsinformatie Bizzy plant eerste buitenlandse stappen"
}
]
},
"pagination": {
"limit": 4,
"offset": 0,
"total": 1
}
}
Company API
Updates
GET
/
v2
/
companies
/
{companyId}
/
updates
Updates
Request
Header
string
default:"EN"
- NL: Dutch - FR: French - EN: English
Path
string
required
Obfuscated companyId returned by the search endpoint.
Query
number
default:"4"
Number of items to return per page. (max 500)
number
default:"0"
Number of items to skip.
{
"companyIdentifier": {
"countryCode": "BE",
"companyId": "1778186251",
"name": "Bizzy"
},
"data": {
"updates": [
{
"id": "2127510865",
"type": "EXPANSION",
"title": "Platform voor bedrijfsinformatie Bizzy plant eerste buitenlandse stappen"
}
]
},
"pagination": {
"limit": 4,
"offset": 0,
"total": 1
}
}
Was this page helpful?
⌘I